/* Blue theme here */

#bottom, .wrapper-menu {
	background-color: #2985C2 !important;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #fff;
	font-weight: bold;
	_background-color: #1160a9;
}

.navbar .nav > li > a {
	color: #ddd;
}
.wrapper-menu li .active > a {
	color: #fff;
}

.navbar .nav > li > a:hover {
	color: #fff;
}

.btn {
	color: #fff;
	background-color: #2985C2;
	background-image: linear-gradient(to bottom, #2985C2, #1955A2);
}

.btn:hover, .btn:focus, .btn:active, .btn:disabled {
	background-color: #2985C2;
	color: #fff;
}

.navbar .nav li.dropdown > a:hover .caret, 
.navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #ddd;
	border-bottom-color: #ddd;
}

#header {
	background-color: #49e;
	color: #fff;
}

.wrapper-menu a {
	color: #ddf;
	font-weight: bold;
}

ul .dropdown-menu {
	background-color: #2985C2;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #fff;
	background-color: #2985c2;
}
